<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
		<Red ImeId="Sifra_asort" Naslov="Asortiman" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime_Asort" Naslov="Ime na asort." Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Gr" Naslov="Grupa" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime_gr" Naslov="Ime na grupa" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Podg" Naslov="Podg" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime_Podg" Naslov="Ime na podgrupa" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_oblast" Naslov="Oblast" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime_Oblast" Naslov="Ime na oblast" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Layoutunit" Naslov="Lejaut" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Ime_Layoutunit" Naslov="Ime na lejaut" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
        <Red ImeId="Sifra_art" Naslov="Artikal" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Imeart" Naslov="Ime na artikal" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Datum_Art_Poc" Naslov="Datum vlist." Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Datum_Art_Kr" Naslov="Datum izlist." Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Nom" Naslov="Barkod" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="StatusArt" Naslov="Status" Formula="" Sirina="9" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Alt_sifra" Naslov="Sif.dob." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Kto" Naslov="Dob." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Ime na dobavuva~" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
